.about_section>div {
        text-align: left
}
.img_pc3 {
        display: none
}
.sectionVideo {
        margin-top: 30px
}
.about_section>div>p:first-child {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 10px
}

.row_sms {
        box-shadow: 0 0 4px 0 rgba(5, 140, 255, 0.28);
        padding: 15px 8px 8px;
        color: #666;
        font-size: 11px;
        line-height: 18px;
        border-radius: 3px;
        background: #fff;
        border: 1px solid #fff;
}
.row_sms:hover {
        border: 1px solid #058cff
}
.row_sms:hover img {
        transform: rotateX(360deg);
        -webkit-transform: rotateX(360deg);
        -o-transform: rotateX(360deg);
        -ms-transform: rotateX(360deg);
        -moz-transform: rotateX(360deg);
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -o-transform-origin: center center;
        -moz-transform-origin: center center;
        -moz-transform-origin: center center;
}
.row_sms img {
        height: 35px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transition: all .5s;
        display: inline-block;
}
.row_sms_title {
        font-size: 12px;
        line-height: 30px;
        color: #333
}
.row_sms>div:nth-child(3) {
        height: 150px;
        text-align: left
}
.row_sms_box>div {
        width: 33.3%;
        padding: 0 8px;
        margin-bottom: 20px
}
.row_sms_box>div:nth-child(4) {
        margin-left: 17%
}
.row_sms_box>div:nth-child(4), .row_sms_box>div:nth-child(5) {
        margin-bottom: 0
}
.sms_title {
        font-size: 12px;
        text-align: left;
        text-indent: 2em;
        line-height: 20px;
        margin-bottom: 10px
}
.operation_box>div {
        width: 140px;
        height: 44px;
        line-height: 44px;
        margin: 30px auto;
        text-align: center;
        font-size: 16px;
        cursor: pointer;
        border: 0;
        border-radius: 7px;
        border: 1px solid #058cff;
        position: relative
}
.operation_box>div img {
        position: absolute;
        right: -180px;
        top: 50%;
        transform: translateY(-50%);
        display: none
}
.operation_box>div.active {
        color: #fff;
        background: #058cff
}
.operation_box>div.active img {
        display: block
}
.operation_exp {
        position: relative;
        margin: 30px 0 0
}
.operation_img2 {
        height: 200px
}
.operation_block {
        height: 200px
}
.operation_block1 {
        width: 160px;
        background: #058cff;
        border-radius: 5px;
        color: #fff;
        padding: 10px 10px;
        text-align: left;
        position: absolute;
        right: 20px;
        top: 50%;
        font-size: 11px;
        line-height: 20px;
        transform: translateY(-50%)
}
.operation_block1:after {
        content: '';
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-bottom: 5px solid transparent;
        border-top: 5px solid transparent;
        border-right: 10px solid #058cff;
        top: 50%;
        position: absolute;
        left: -20px;
        transform: translateY(-50%)
}
.row_sms_process>div {
        width: 33.3%;
        margin-top: 30px;
        padding: 0 8px
}
.row_sms_process>div:nth-child(4) {
        margin-left: 17%
}
.row_process {
        border: 1px solid #ccc;
        border-radius: 3px;
        padding: 25px 5px 15px;
        color: #666;
        font-size: 11px;
        line-height: 18px;
        position: relative;
        cursor: pointer
}
.process_num {
        position: absolute;
        width: 28px;
        height: 28px;
        border: 1px solid #058cff;
        font-size: 15px;
        line-height: 28px;
        border-radius: 50%;
        color: #058cff;
        top: -15px;
        left: 50%;
        transform: translateX(-50%);
        background: #fff
}
.row_process_title {
        font-size: 12px;
        line-height: 30px;
        color: #333
}
.row_process>div:nth-child(3) {
        height: 80px;
        text-align: left
}
.row_process:hover {
        border: 1px solid #058cff
}
.row_process:hover .process_num {
        color: #fff;
        background: #058cff
}
.test_button {
        width: 110px;
        height: 30px;
        line-height: 30px;
        margin: 20px auto;
        text-align: center;
        font-size: 11px;
        cursor: pointer;
        border: 0;
        border-radius: 3px;
        border: 1px solid #058cff;
        position: relative;
        background: #058cff;
        color: #fff;
        padding: 0
}
.test_button:hover {
        opacity: .9
}


.servers_Bar{ margin-bottom:25px; padding-right:0px;}
.servers_Bar>div {
	    float:left;
        height: 44px;
        line-height: 44px;
		margin: 20px 15px  0 0;
		padding:0 10px;
        text-align: center;
        font-size: 14px;
        cursor: pointer;
        border: 0;
        border-radius: 7px;
        border: 1px solid #058cff;
        position: relative
}
.servers_Bar>div.active {
        color: #fff;
        background: #058cff
}

.efficiencyBox {
        background: url(../images/smsCode/efficiency_phone.png) no-repeat;
        background-size: 100% auto;
        background-position: center;
        color: #fff;
        padding: 30px 0
}
.effContainer .section_name {
        color: #fff;
        position: relative;
        margin-bottom: 10px
}
.efficiency_name .num {
        font-size: 36px;
        line-height: 60px
}
.efficiency_name .util {
        position: absolute;
        font-size: 11px;
        bottom: 0;
        margin-left: 3px
}
.efficiency_name .icon {
        position: absolute;
        font-size: 18px;
        margin-left: 2px
}
.efficiency_name>div:nth-child(1) .icon, .efficiency_name>div:nth-child(4) .icon {
        transform: rotate(-43deg);
        -ms-transform: rotate(-43deg);
        -moz-transform: rotate(-43deg);
        -webkit-transform: rotate(-43deg);
        -o-transform: rotate(-43deg)
}
.efficiency_name>div:nth-child(3) .icon {
        transform: rotate(138deg);
        -ms-transform: rotate(138deg);
        -moz-transform: rotate(138deg);
        -webkit-transform: rotate(138deg);
        -o-transform: rotate(138deg)
}
.efficiency_button {
        width: 110px;
        height: 30px;
        line-height: 30px;
        margin: 20px auto 0;
        text-align: center;
        font-size: 11px;
        cursor: pointer;
        border: 0;
        border-radius: 3px;
        border: 1px solid #fff;
        position: relative;
        background: #fff;
        color: #058cff;
        padding: 0
}
.efficiency_button:hover {
        opacity: .9
}
.sms_user {
        line-height: 35px;
        font-size: 11px;
        border-bottom: 1px solid #ccc
}
.sms_user>div {
        cursor: pointer;
        padding: 0;
        width: 20%
}
.sms_user.sms_user2>div {
        width: 33.3%
}
.sms_user>div span {
        position: relative;
        line-height: 45px;
        display: inline-block
}
.sms_user>div.active span:after {
        content: '';
        position: absolute;
        left: -15px;
        right: -15px;
        bottom: -1px;
        border-bottom: 2px solid #058cff;
        z-index: 99
}
@media(min-width:768px) {
        .about_section button {
                font-size: 14px
        }
        .about_section>div {
                font-size: 14px;
                line-height: 25px
        }
        .about_section>div>p:first-child {
                font-size: 30px;
                line-height: 45px;
                margin-bottom: 15px
        }
        .about_section>div>p:nth-child(2) {
                font-size: 14px
        }
        .about_section>div>p .img_pc {
                display: inline-block;
        }
        .row_sms>div:nth-child(3) {
                height: 150px
        }
        .operation_box>div {
                font-size: 14px;
                margin: 30px auto 30px 0
        }
        .about_section button {
                width: 160px;
                height: 40px;
                line-height: 40px
        }
        .row_sms_box>div {
                width: 20%
        }
        .row_sms {
                font-size: 12px;
                line-height: 20px
        }
        .row_sms img {
                height: 57px
        }
        .row_sms_title {
                font-size: 16px;
                line-height: 40px
        }
        .row_sms_box>div:nth-child(4) {
                margin-left: 0
        }
        .sms_title {
                font-size: 16px;
                line-height: 35px
        }
        .operation_img2 {
                height: 350px
        }
        .operation_block {
                height: 350px
        }
        .operation_block1 {
                width: 200px;
                padding: 10px 15px;
                font-size: 12px;
                line-height: 25px
        }
        .operation_block1:after {
                border-left: 15px solid transparent;
                border-bottom: 7px solid transparent;
                border-top: 7px solid transparent;
                border-right: 15px solid #058cff;
                left: -29px
        }
        .row_sms_process>div {
                width: 20%
        }
        .row_sms_process>div:nth-child(4) {
                margin-left: 0
        }
        .process_num {
                width: 45px;
                height: 45px;
                font-size: 20px;
                line-height: 45px;
                top: -23px
        }
        .row_process {
                padding: 30px 10px;
                font-size: 12px;
                line-height: 25px
        }
        .row_process_title {
                font-size: 14px;
                line-height: 40px
        }
        .test_button {
                width: 160px;
                height: 44px;
                line-height: 44px;
                margin: 50px auto 0;
                font-size: 16px
        }
        .efficiency_name .num {
                font-size: 40px;
                line-height: 60px
        }
        .efficiency_name .icon {
                font-size: 25px;
                margin-left: 5px
        }
        .efficiency_name .util {
                font-size: 14px;
                margin-left: 5px
        }
        .effContainer .section_name {
                margin-bottom: 30px
        }
        .efficiency_button {
                width: 160px;
                height: 44px;
                line-height: 44px;
                margin: 30px auto 0;
                font-size: 16px
        }
        .operation_box>div img {
                width: 120px;
                right: -150px
        }
        .efficiencyBox {
                background: url(../images/smsCode/efficiency.png) no-repeat;
                background-size: auto auto;
                background-position: center;
                padding: 50px
        }
        .operation_exp {
                margin: 30px 0 0
        }
}
@media(min-width:992px) {
        .about_section button {
                font-size: 16px
        }
        .row_sms .img_pc3 {
                display: inline
        }
        .about_section>div {
                font-size: 16px;
                line-height: 30px
        }
        .about_section>div>p:first-child {
                font-size: 35px;
                line-height: 45px;
                margin-bottom: 20px
        }
        .about_section>div>p:nth-child(2) {
                font-size: 16px
        }
        .operation_box>div {
                margin: 30px auto;
                font-size: 16px
        }
        .operation_box>div img {
                width: auto;
                right: -170px
        }
        .row_sms {
                margin: 0 18px;
                padding: 25px 5px 20px
        }
        .operation_exp {
                margin: 50px 0 0
        }
        .operation_box{
              margin: 20px 0 0  
        }
}
@media(min-width:1200px) {
        .about_section>div {
                text-align: left;
                margin-bottom: 40px;
                line-height: 30px
        }
        .about_section>div>p:first-child {
                font-size: 48px;
                line-height: 60px;
                margin-bottom: 29px
        }
        .about_section button {
                width: 200px;
                height: 50px;
                line-height: 50px;
                margin-top: 37px;
                font-size: 20px;
                color: #058cff;
                text-align: center;
                text-decoration: none;
                background: #fff
        }
        .row_sms {
                padding: 30px 16px 20px;
                font-size: 12px;
                line-height: 20px
        }
        .row_sms img {
                height: 40px
        }
        .row_sms_title {
                font-size: 18px;
                line-height: 50px
        }
        .row_sms_box>div:nth-child(4) {
                margin-left: 0
        }
        .sms_title {
                font-size: 16px;
                margin-bottom: 40px
        }
        .operation_img2 {
                height: 408px
        }
        .operation_block {
                height: 408px
        }
        .operation_block1 {
                width: 233px;
                padding: 10px 15px;
                font-size: 14px;
                line-height: 25px
        }
        .operation_block1:after {
                border-left: 15px solid transparent;
                border-bottom: 7px solid transparent;
                border-top: 7px solid transparent;
                border-right: 15px solid #058cff;
                left: -29px
        }
        .row_sms_process>div {
                width: 20%
        }
        .process_num {
                width: 58px;
                height: 58px;
                font-size: 30px;
                line-height: 58px;
                top: -30px
        }
        .row_process {
                padding: 55px 14px 35px;
                font-size: 14px;
                line-height: 25px
        }
        .row_process_title {
                font-size: 18px;
                line-height: 50px
        }
        .test_button {
                width: 160px;
                height: 44px;
                line-height: 44px;
                margin: 50px auto 0;
                font-size: 16px
        }
        .efficiency_name .num {
                font-size: 72px;
                line-height: 80px
        }
        .efficiency_name .icon {
                font-size: 30px;
                margin-left: 5px
        }
        .efficiency_name .util {
                font-size: 18px;
                margin-left: 5px
        }
        .effContainer .section_name {
                margin-bottom: 60px
        }
        .efficiency_button {
                width: 160px;
                height: 44px;
                line-height: 44px;
                margin: 50px auto 0;
                font-size: 16px
        }
        .sms_user>div span {
                line-height: 55px
        }
        .operation_exp {
                margin: 70px 0
        }
        .operation_box{
              margin: 70px 0 
        }
        .operation_box>div img {
                right: -205px
        }
}


.serversMod{ margin-bottom:55px;}
.serversMenu{ margin:0 0 0 1	0px; border-left:2px solid #ccc;}
.serversMenu div{ margin:0 0 20px 0; height:33px; line-height:33px; padding-left:20px; text-align:left; cursor:pointer; margin-left:-2px;}
.serversMenu div.active{ color:#058cff; border-left:2px solid #058cff;}
.servers,.serversArea{ padding:0px;}
.servers_exp{ text-align:left; margin-left:18px;}
.serversTitle{ height:30px; line-height:30px; margin-bottom:10px; font-size:16px;}
.serversBox{ height:43px; margin-bottom:28px; font-size:13px; padding-left:58px;}
.serversBox span,.serversBox2 span{ float:left; width:48px; height:41px; line-height:41px; margin-left:-58px; font-size:14px; color:#fff; text-align:center; background:url(../images/home/jcicon.png) no-repeat;}
.serversBox p,.serversBox2 p{ line-height:21px;}

.serversBox2{ height:41px; line-height:41px; margin-bottom:15px; font-size:13px; padding-left:58px;}

.serversBox3{ height:41px; line-height:41px; margin-bottom:15px; font-size:13px; padding-left:58px;}
.servicePic{ float:left; width:48px; height:41px; margin-right:10px; margin-left:-58px;}


.serversBar{ height:120px;}
.serversList{ float:left; width:105px; height:120px; margin-right:25px; text-align:center;}
.serversList:nth-child(4){ margin-right:0;}


